/*
Theme Name:		susf-theme
Description:	Child theme for the twentyten theme 
Author:			Matt Everingham
Template:		twentyten
Version:		0.0.1
*/

@import url("../twentyten/style.css");

body {
	background: #e0d0d0;
}

#site-title a {
    color: #84210E;
    color: #7f1914;
}

#site-title {
    display: none;
}

#site-description {
	color: #908060;
	display: none;
}

#topchunk {
	display: block;
	/* background-image: url(/wordpress/wp-content/themes/susf-theme/images/aurora-borealis-a-009.png); */
	/* background-image: url(/SpaceUpSFDev/wp-content/themes/susf-theme/images/aurora-borealis-a-009.png); */
	/* 	background-image: url(/SpaceUpSFDev/wp-content/themes/susf-theme/images/NGC3372_gendlerhannahoe-cropped.png); */
	background-image: url(/wp-content/themes/susf-theme/images/NGC3372_gendlerhannahoe-cropped.png);
	

	
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 0px;
	width: 930px;
	height: 300px;
	background-size: cover;
	/*padding: 100px;*/
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}

/* This is the custom header image */
#branding img {
	border: none;
	display: inline; /* Was set to block*/
	float: left;
	padding: 50px 0 0 0;
}

#header #access{
top: -90px;
position: relative;
margin-left: 375px;
padding-left: 5px;
max-width: 550px;
}

#access {
	background: #c09050;
	background: #7f1914;
	font-size: 150%;
	/*text-shadow: 1px 1px 1px #000;*/
	/* text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; */
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black;
	box-shadow: 2px 2px 2px #bbb;
	/* background-image: -webkit-gradient(linear, left top, left bottom, from(#e9ede8), to(#ce401c),
										color-stop(0.4, #8c1b0b)); */
										
	/* background-image: -webkit-gradient(linear, left top, left bottom, from(#e9ede8), to(#8f5654), color-stop(0.4, #7f1914)); */ /* Decided not to include the gradients after all */
										
	/* background-image: -moz-linear-gradient(19% 37% 90deg,#7F1914, #8F5654, #E9EDE8 100%);
	background-image: -moz-linear-gradient(0% 100% 90deg,#8F5654, #7F1914, #E9EDE8 100%);
	background-image: -moz-linear-gradient(0% 75% 90deg,#7B3735, #7F1914, #E9EDE8 100%);
	background-image: -moz-linear-gradient(0% 49% 90deg,#7B3735, #7F1914, #E9EDE8 100%); */ /* Failed prototypes... */
	/* background-image: -moz-linear-gradient(0% 100% 90deg,#8F5654, #7F1914, #7F1914 68%,#E5BDBB 100%); */ /* Decided not to include the gradients after all */
	
	/*border: 2px solid #84210E; */
	display: inline; /* originally set to block */
	float: left;
	margin: 0 auto;
	width: 940px;
	
}

#access .menu-header, div.menu {
	font-size: 14px;
	
}

#access a {
	color: #CB8835;
	color: #d2b788;

}

#access ul ul a {
	background: #7F1914;
}

#access li:hover > a, 
#access ul ul :hover > a,
#access ul ul li {
	background: #cd8900;
	color: white;
	/* background-image: -webkit-gradient(linear, 0% 0%, 0% 87%, from(#8C5900), to(#8C5900), color-stop(.5,#D68801),color-stop(.8,#D2B98E));
	background-image: -moz-linear-gradient(0% 100% 90deg,#8c5900, #D2B98E, #D68801 62%,#8C5900 87%); */ /* Failed first attempt at a "depressed button" look */

	/* These replicate the geometry of the red one, but with burned oragnge colors */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d2b98e), to(#d79e3a), color-stop(0.4, #D68801));
	background-image: -moz-linear-gradient(0% 100% 90deg,#d79e3a, #D68801, #D68801 68%,#d79e3a 100%);
}

#footerMenu {
	font-family: "arial";
	width: 40%;
	display: inline;
}

#footerMenu a {
	color: #7F1914;
	text-decoration: none;
}

#footerMenu a:visited {
	text-decoration: none;
}

#footerMenu a:hover {
	text-decoration: underline;
}

#footerMenu ul {
	list-style: none;
	
}

#colophon {
	border-top: 4px solid #7f1914;
}

#site-info {
	width: 350px;
}

#site-info a {
	color: #7f1914;
}

#content, #content input, #content textarea {
	/* font-size: 16px; */
}

#container{
	width: 95%;
}

#main {
	clear: both;
	overflow: hidden;
	padding: 5px 0 0 0;
}

#primary, #secondary {
width: 250px;
}

#site-generator {
	width: 250px;
	
}

#registerlink, #becomesponsor {
	/* font-size: 120%;
	border: 4px #7F1914;
	border-style: solid;
	padding: 2px; */
	
	display: block;
	font-size: 120%;
	font-family: "arial";
	text-align: center;
	padding: 4px;
	margin: 2px;
	border: 4px;
	background: #cd8900;
	color: white;
	/* background-image: -webkit-gradient(linear, 0% 0%, 0% 87%, from(#8C5900), to(#8C5900), color-stop(.5,#D68801),color-stop(.8,#D2B98E));
	background-image: -moz-linear-gradient(0% 100% 90deg,#8c5900, #D2B98E, #D68801 62%,#8C5900 87%); */ /* Failed first attempt at a "depressed button" look */

	/* These replicate the geometry of the red one, but with burned oragnge colors */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d2b98e), to(#d79e3a), color-stop(0.4, #D68801));
	background-image: -moz-linear-gradient(0% 100% 90deg,#d79e3a, #D68801, #D68801 68%,#d79e3a 100%);

}

#registerlink a, #becomesponsor a {
	color: #d2b788;
	background: #CD8900;
	text-align: center;
}

#registerlink a:hover, #becomesponsor a:hover {
	background: #cd8900;
	color: white;
	/* background-image: -webkit-gradient(linear, 0% 0%, 0% 87%, from(#8C5900), to(#8C5900), color-stop(.5,#D68801),color-stop(.8,#D2B98E));
	background-image: -moz-linear-gradient(0% 100% 90deg,#8c5900, #D2B98E, #D68801 62%,#8C5900 87%); */ /* Failed first attempt at a "depressed button" look */

	/* These replicate the geometry of the red one, but with burned oragnge colors */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d2b98e), to(#d79e3a), color-stop(0.4, #D68801));
	background-image: -moz-linear-gradient(0% 100% 90deg,#d79e3a, #D68801, #D68801 68%,#d79e3a 100%);	
}



#becomesponsor {
	font-family: "Arial";
}

.SponsorshipHeaders {
	font-size: 120%;
	font-color: #7F1914;
}

#submenubanner {
		background: #D68800;
	display: inline;
	float: left;
	/* margin: 0 auto; */
	/* width: 940px; */
	position: absolute;
	top: 365px;
	left: 419px;
	outline-width: 0px 0px 0px 50px;
	outline-color: #88AAFF;
	outline-style: solid;
	
}
